body {
	margin:0px;
	padding:0px;
	font-family: 'Roboto Condensed', sans-serif;
}
.p-l0 {
	padding-left:0px !important;
}
.p-tb {
	padding:50px 0 !important;
}
a:hover {
	color:none !important;
}
.logo-img
{
   
width: 15%;
}
.banner-out {
	background:#d7d7d7;
	padding:50px 0;
	font-family: 'Roboto Condensed', sans-serif;
}
.banner-caption h2 {
	margin-bottom: 20px;
	border-bottom: dashed #000 1px;
	padding-bottom: 20px;
	color: #000 !important;
	font-size: 33px;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 44px;
}
.banner-caption h4 {
	color: #000;
	font-size: 21px;
	margin-bottom: 24px;
}
.read-more {
	color: #f65736;
	text-decoration: none;
	font-weight: 700;
	font-size: 20px;
	margin-top:10px;
	line-height:36px;
}
.read-more:hover
{
color: #f65736 !important;
text-decoration:none;
}
.read-more span {
	background:#f65736;
	width:36px;
	height:36px;
	line-height:36px;
	text-align:center;
	display:inline-block;
	border-radius:4px;
	margin-left:10px;
	color:#fff;
	overflow: hidden;
	-webkit-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
	-moz-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
	transition: background 0.3s, color 0.3s, box-shadow 0.3s;
	top: 10px;
	position:relative;
}
/*.read-more:hover span:after {
	display: none;
}
.read-more:hover span:before {
-webkit-font-smoothing: antialiased;}
.read-more:hover span {
	background: #fff;
	color: #f65736;
	box-shadow: 0 0 0 6px rgba(255,255,255,0.3);
}
.read-more:hover span:before {
	-webkit-animation: toRightFromLeft 0.3s forwards;
	-moz-animation: toRightFromLeft 0.3s forwards;
	animation: toRightFromLeft 0.3s forwards;
	
}

@-webkit-keyframes toRightFromLeft {
	49% {
		-webkit-transform: translate(-100%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translate(100%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toRightFromLeft {
	49% {
		-moz-transform: translate(-100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translate(100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toRightFromLeft {
	49% {
		transform: translate(-100%);
	}
	50% {
		opacity: 0;
		transform: translate(100%);
	}
	51% {
		opacity: 1;
	}
}*/
.banner-caption p {
	margin: 18px 0px;
}
.carousel-control.left, .carousel-control.right {
	background-image:none !important;
	margin-top:111px;
}
.service p {
	font-size:30px;
}

.box19full {
	border-top:3px solid #48505f;
	margin-top:20px;
}

.box19footer {
	background: #48505f;
	border-bottom: 4px solid #f65736;
	color: #fff;
	padding: 1px 20px 20px 20px;
}
.read-more1 {
	color: #fff;
	text-decoration: none;
	font-size: 20px;
	margin-top:10px;
}
.read-more1 span {
	background:#f65736;
	width:30px;
	height:30px;
	text-align:center;
	display:inline-block;
	border-radius:4px;
	margin-left:10px;
}.read-more1:hover{color:#fff !important;}
@media only screen and (max-width:990px) {
.box19 {
margin-bottom:30px
}
}
@media only screen and (max-width:360px) {
.box19 .box-content {
padding-top:20%
}
}
.site {
	background:#d7d7d7;
}
.site-content {
	overflow: hidden;
	height: auto;
	float: left;
}
.site-section .img-responsive {
	display: block;
	width: 100% !important;
	height: 248px !important;
}
.site h3 {
	line-height: 88px;
	font-size: 61px;
	margin: 0px !important;
	color: #000 !important;
	font-family: 'Roboto Condensed', sans-serif;
}
.site-section {
	background:#ebebeb;
	border:3px solid #48505f;
}
.site-logo {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.site-read {
	color:#000 !important;
	margin-top:4px;
	float: left;
}
.site-read:hover {
	color:#000 !important;
}
.kitchen {
	
	color:#fff;
}
.kitchen-content {
	height: 385px;
	padding: 50px 0;
	color:#fff;
}
.kitchen-content p
{
    color:#fff;
}
.kitchen-bg {
	position: absolute;
	right: -89px;
}
.client-logo {
	border-bottom:dashed 1px #444;
	background:#FAFBFC;
	padding:20px 0;

}
.client-logo h2 {
	color:#1e84bf;
	text-align:center;
	font-size:45px;
	padding-bottom:20px;
}
.slick-slide {
	margin: 0px 10px;
}
.slick-slide img {
	width: 80%;
	vertical-align:middle;
}
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
.blog-section h2 {
	border: 1px solid #F1592A;
	background-color: #FFF;
	color: #F1592A;
	font-size: 14px;
	font-weight: 600;
	line-height: 30px;
	text-transform: uppercase;
	display: inline-block;
	padding: 0 15px;
	margin-bottom: 10px;
}
.blog-date {
	border: 1px solid #9DA0A7;
	background-color: #F2F2F2;
	color: #484F60;
	font-size: 16px;
	line-height: 40px;
	text-transform: uppercase;
	display: block;
	padding: 0 15px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	-ms-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	margin: 16px 0;
}
/*.blog-section h3 {
	margin: 0px;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
}*/
.blog-section p{
    font-size:15px;

}
.blog-section .img-responsive {
	display: block;
	width: 100%;
	height: 166px;
}
.read-post {
	border-color: #F1592A;
	background-color: #F1592A;
	color: #FFF !important;
	font-size: 16px;
	font-weight:bold;
	line-height: 40px;
	
	text-transform: uppercase;
	white-space: nowrap;
	display:block;
	padding: 0 10px;
	margin: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}.read-post:hover{color:#fff !important;}
.read-post i {
	color: #fff !important;
	text-align: right;
	float: right;
	
	margin-top: 13px;
	margin-right:7px;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	-ms-transition:all 0.2s ease;
	transition:all 0.2s ease
	
}.read-post:hover i
{
    	margin-right:0px;
    	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	-ms-transition:all 0.2s ease;
	transition:all 0.2s ease
	
}

.site-head  {display:block;}
  .site-head-mob{display:none;}
  .kitchen-bg-mob
{
    display:none;
}
.pic {
	width:100%;
	/*max-height:200px;*/
	position:relative;
	overflow:hidden;
	
	display:inline-block;
	-webkit-animation:anima 2s;
	-moz-animation:anima 2s;
	-o-animation:anima 2s;
	-ms-animation:anima 2s;
	animation:anima 2s;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	backface-visibility:hidden
}
.pic-image {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	-ms-transform:scale(1.1);
	transform:scale(1.1)
}
.box19full:hover .pic-image {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-o-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1)
}
.pic-title {
	font-size:1.8em
}
a, a:hover, .pic .pic-image, .pic-caption, .pic:hover .pic-caption, .box19full:hover img {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	transition:all 0.5s ease
}
.box19full:hover  .bottom-to-top, .box19full:hover .top-to-bottom, .box19full:hover .left-to-right, .box19full:hover .right-to-left, .box19full:hover .rotate-in, .box19full:hover .rotate-out, .box19full:hover .open-up, .box19full:hover .open-down, .box19full:hover .open-left, .box19full:hover .open-right, .box19full:hover .come-left, .box19full:hover .come-right {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-webkit-touch-callout:none;
	-moz-touch-callout:none;
	-o-touch-callout:none;
	-ms-touch-callout:none;
	touch-callout:none;
	-webkit-tap-highlight-color:transparent;
	-moz-tap-highlight-color:transparent;
	-o-tap-highlight-color:transparent;
	-ms-tap-highlight-color:transparent;
	tap-highlight-color:transparent
}

.bottom-to-top {
	top:50%;
	left:0
}
.box19full:hover .bottom-to-top {
	top:0;
	left:0
}
.pic-caption {
	cursor:default;
	position:absolute;
	width:100%;
	height:100%;
	background:rgba(92, 96, 102, 0.8) !important;
	padding:30px;
	text-align:center;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	
}
.pic-caption p{
color:#fff;
font-size: 18px !important;
text-align: left;
line-height: 26px;
	}
	.carousel {
	position: relative;
	margin: 70px 0px 0px 0px;
}
.p-new
{
	width:100%;
		
}
.p-tb10
{padding:10px 0;}
.base-footer
{
	margin-top:0px;
}
.about-careers-list .ui-divider, .about-careers-list .ui-section-headline {
	margin-top: 35px;
}
.ui-color-bar {
	padding: 20px 0;
}
.about-investors .about-investors-headline, .about-team .about-team-headline {
	
	margin-top: 20px;
}
.fx-lazy-fade-target {
	
	padding: 50px 0;
}
.ui-wysiwyg h2 {
	margin: 0 0 0px !important;
}
.pt30
{padding-top:30px;}
.contact-us-more {
	background: #f1592a;
	color: #fff !important;
	text-transform: uppercase;
	width: 100%;
	padding: 10px;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none !important;
}
.contact-us-more:hover {
	color:#fff;
}
.f-more {
	padding:40px 0;
}
.f-more ul li img {
	width:190px;
}
.f-more h4 {
	color:#484F60 !important;
	font-weight:bold !important;
	font-size: 14px;
	line-height: 20px;
}
.f-more ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.f-more ul li {
	margin: 0px;
	float:left;
	padding: 0px 10px;
	width: 19%;
	background: none !important;
}
.f-more ul li:first-child {
	padding: 0px 10px 0 0;
}
.f-more ul li:last-child {
	padding-right:0px;
}
@media only screen and (min-width: 320px) and (max-width: 850px)  {
    
    .service p {
	font-size: 13px;
	text-align: justify;
}
    .box19 .title {
	font-size: 14px;
	color: #fff;
}
    .box19 {
	margin-bottom: 0px;
}
.client-logo h2 {
	font-size: 26px;
}
.mobile-site
{
 padding: 0px 35px !important;   
}

  .site-head  {display:none;}
  .site-head-mob{display:block;}
  .site h3 {
	line-height: 32px;
	font-size: 23px;
	margin: 0px 0px 22px 0px !important;

}
.site-section .img-responsive {
	
	width: 100%;
}
.p-l0 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.site-content {
	overflow: hidden;
	height: auto;
	float: left;
}
.kitchen-bg-mob
{
    display:block;
    width: 100%;
}
.kitchen-bg{
    display:none;
}
.kitchen-content {
height: auto;

padding: 10px 0 78px 0;
	color: #fff;
}
.banner-caption h2 {
	font-size: 21px;
	line-height: 29px;
}
.banner-caption h4 {
	font-size: 18px;
}
.banner-caption p {
	margin: 18px 0px;
	font-size: 14px;
}
.carousel-inner .item img{width:100%;}
.carousel-control img {
	width: 68%;
}
.box19 .img-responsive {
	
	width: 100%;
}
.blog-section .img-responsive {
	display: block;
	width: 100%;
	height: 250px;
}
.kitchen {
	background:#48505f;
	background-image:none;
	color:#fff;
}
.base-footer
{
  /* position: absolute;*/

z-index: 2; 
}

.blog-section
{
  position: relative;
z-index: 2 !important;
background:
#fff;
width: 100%;
}
.ui-section .ui-section-container {
	padding: 20px 0 0 0;
	position: relative;
	z-index: 2;
	background:;
}
.logo-img {
width: 15%;

}
.wp-image-4544{width:100%;}
.contact-us-more {
 font-size: 16px;
 margin-bottom:10px;
}
 .f-more ul li img {
width:100%;
}
.f-more ul li {
 margin: 0px;
 float:left;
 padding: 0px 10px !important;
 width: 50%;
}
.f-more ul li:first-child {
padding: 0px 10px 0 10px;
}
.f-more ul li:last-child {
padding: 0px 10px 0 10px;
}
.f-more h4 {
 font-size: 10px;
}
.ui-alternating-nodes .ui-alternating-node-items .ui-alternating-node-item .ui-alternating-node-item-image img {
	max-width: 100% !important;
}
	.ui-alternating-nodes .ui-alternating-node-items .ui-alternating-node-item .ui-alternating-node-item-content .ui-alternating-node-item-headline {
	font-size: 27px !important;;
	font-weight: 900 !important;
	line-height: 42px !important;
	
}

.power-home-banner .banner-left-box{ left:10px !important; top:20px !important; width:189px !important;}
.power-home-banner .banner-left-box .banner-ltext-box{ padding-left:10px !important; width:100% !important;}
.power-home-banner .banner-left-box .banner-ltext-box h4{ font-size:22px !important;}
.power-home-banner .banner-left-box .banner-ltext-box p{ font-size:12px !important; line-height:16px !important;}
.power-home-banner .banner-left-box .learn-more{ margin-top:4px !important;}
.power-home-banner .banner-left-box .learn-more a{ font-size:16px;  margin-left:20px;}

.power-home-banner .banner-right-box{ right:10px !important; top:20px !important; width:160px !important;}
.power-home-banner .banner-right-box .banner-rtext-box{ padding-right:10px !important; width:100% !important;}
.power-home-banner .banner-right-box .banner-rtext-box h4{ font-size:22px !important;}
.power-home-banner .banner-right-box .banner-rtext-box p{ font-size:12px !important; line-height:16px !important;}
.power-home-banner .banner-right-box .rlearn-more{margin-right: 50px !important; float:right; text-align:right !important; width:100% !important;}
.power-home-banner .banner-right-box .rlearn-more a{ font-size:16px; color:#FFF; margin-left:20px; position:absolute;font-weight:bold;}
.power-home-banner .banner-right-box .rlearn-more a:before{ position:absolute; content:''; background:url(/wp-content/uploads/2020/11/aroworange.jpg) no-repeat; width:33px; height:31px; right:-45px;}
.powerlines{ font-size:20px !important;}



.openkitchen-two{ margin-top:600px !important; padding-top:30px !important;}
.kitchen-left{ width:90% !important;}
.openkitchen-two .kitchen-right{ width:100% !important; padding:10px !important;}
.openkitchen-two .kitchen-right h5{ margin-left:0px !important;}
.openkitchen-two .kitchen-right ul li{width:100% !important;}
.hitext{ margin-left:0px !important;}
.openkitchen-three-left{ width:100% !important; padding-left:20px !important;}
.openkitchen-three-left .item{ padding-left:50px !important;  padding-right:20px !important;}
.openkitchen-three-left .item:before{ left:-5px !important;}
.openkitchen-three-right{ width:100% !important;}
.openkitchen-three{ !important; height:1100px !important;}
.bookdemo{ width:90% !important;}
.signature::before { top:15px !important;}


}
